Download it now!
Bug 89094 - Start Center: clearer separation between templates chooser screen and options arrow
Summary: Start Center: clearer separation between templates chooser screen and options...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: ux-advise (show other bugs)
Version:
(earliest affected)
4.4.0.3 release
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Start-Center
  Show dependency treegraph
 
Reported: 2015-02-03 19:04 UTC by Amir Adar
Modified: 2015-08-01 12:42 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments
Example of behaviour in Firefox (2.04 KB, image/png)
2015-02-11 08:39 UTC, Amir Adar
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amir Adar 2015-02-03 19:04:47 UTC
In the start centre of the new release, there is a "Templates" button which opens a screen in which one can pick a template to use as a new document. If you click on the right side of this button, marked with an arrow, some options are presented, including one to open the templates manager for more advanced option.

At first I thought there was no way to open the templates manager from the new start centre, until I accidentally clicked the arrow part of the button. I believe a clearer separation is in order, such as adding a line between the two, like in many Firefox options.
Comment 1 Buovjaga 2015-02-07 09:29:07 UTC
Let's throw this to the design team.
Comment 2 Robinson Tryon (qubit) 2015-02-08 01:49:53 UTC
(In reply to Beluga from comment #1)
> Let's throw this to the design team.

Status -> NEW
Comment 3 Yousuf Philips (jay) (retired) 2015-02-10 22:45:28 UTC
I'm assuming the template section in the start center is likely intended to replace the template manager. The templates button is a GUI control and its appearance and behaviour is likely dictated by the operating system and theme used so it is unlikely that this behaviour could be changed.
Comment 4 Amir Adar 2015-02-11 08:39:10 UTC
Created attachment 113304 [details]
Example of behaviour in Firefox

Firefox is able to handle the same situation in all OSes, so I do believe it's possible to set up a different behaviour for the button.
Comment 5 Yousuf Philips (jay) (retired) 2015-07-29 16:19:00 UTC
The only visual difference i see in the current template button and the one in firefox is that the template button's separator line doesnt fully extend all the way to the top and bottom edges of the button.
Comment 6 V Stuart Foote 2015-08-01 12:42:02 UTC
Setting this resolved, plenty of separation.

The text labeled button and adjacent selector are consistent with the StartCenter UI. And no reason to change to a Icon only as with FF if that was the goal.

Although the GUI needs more work with the Templates button as in bug 87697 and bug 89103 and bug 92499